# LedgerModifiedOfferCreateTransaction | xrpl
Documentation for xrpl

# Interface LedgerModifiedOfferCreateTransaction

Special case transaction definition when the request contains `owner_funds: true`.

#### Hierarchy

- LedgerModifiedOfferCreateTransaction

- Defined in packages/xrpl/src/models/methods/ledger.ts:78

#####
Index

### Properties

metadata
transaction

## Properties

### metadata

metadata: TransactionMetadata & {
owner_funds: string;
}

#### Type declaration

- ##### owner_funds: string

- Defined in packages/xrpl/src/models/methods/ledger.ts:80

### transaction

transaction: Transaction

- Defined in packages/xrpl/src/models/methods/ledger.ts:79

Generated using TypeDoc